Jump to content
Sebastian

Client doesn't work for me on Ubuntu.

Recommended Posts

Hello!

 

So i was trying to get OSBOT working on my Ubuntu machine, but i can't connect to the osbot client. When i start the client it says:

 

Stable version: 0.0.0.0

Your version: 2.4.84

Status: Cannot connect to OSBOT!

 

Anyone had these experiences? I cant find it on the forum tho..

 

Sincerely your's,

 

 

Sebastian.

 

 

EDIT: I use Java 8. I red somewhere that you need Java 7?

Edited by Sebastian
Link to comment
Share on other sites

you do not need java 7. try disabling your firewall(s)

 

Will try that.

 

Well, are you trying to use a proxy of any sort?

Is it a local machine and if so, does it have an internet connection?

 

Im running Ubuntu Mate on the Raspberri Pi3. Yes, it has internet connection.

 

Works for me on Ubtunu, have you allowed it to run as an exec? Right click properties

 

Yes, i have allowed the jar file to allow exec.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.



  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...